CREATE_CVSIGNORE(1)

NAME
create_cvsignore - Esialgse .cvsignore-faili loomine aktiivses kataloogis

SYNOPSIS

createcvsignore

KIRJELDUS

create_cvsignore loob aktiivses kataloogis esialgse .cvsignore-faili. Selle aluseks võetakse faili Makefile.am sisu.

Ühestki senisest .cvsignore-failist ei eemaldata ühtegi rida. Kui .cvsignore-faili veel ei ole, lisatakse see CVS-hoidlasse.

Arvesta, et selle tööriista kasutamiseks peab aktiivses kataloogis olema Makefile.am.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

AUTHOR
Ben Burton.